Loading...
Searching...
No Matches
TableParse.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/TaQL/TaQLResult.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

TaQLResult | casacore::tableCommand (const String &command)
TaQLResult | casacore::tableCommand (const String &command, const Table &tempTable)
TaQLResult | casacore::tableCommand (const String &command, const std::vector< const Table * > &tempTables)
TaQLResult | casacore::tableCommand (const String &command, Vector< String > &columnNames)
TaQLResult | casacore::tableCommand (const String &command, Vector< String > &columnNames, String &commandType)
TaQLResult | casacore::tableCommand (const String &command, const std::vector< const Table * > &tempTables, Vector< String > &columnNames)
TaQLResult | casacore::tableCommand (const String &command, const std::vector< const Table * > &tempTables, Vector< String > &columnNames, String &commandType)